GTK+ Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GtkVPaned

## Name

GtkVPaned -- A container with two panes arranged vertically.

## Synopsis

    #include <gtk/gtk.h>

    struct      GtkVPaned;
    GtkWidget*  gtk_vpaned_new                  (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkPaned
                               +----GtkVPaned

## Description

The VPaned widget is a container widget with two children arranged vertically. The division between the two panes is adjustable by the user by dragging a handle. See GtkPaned for details.

## Details

### struct GtkVPaned

    struct GtkVPaned;

### gtk_vpaned_new ()

    GtkWidget*  gtk_vpaned_new                  (void);

Create a new GtkVPaned

Returns : | the new GtkVPaned

<<< Previous Page | Home | Up | Next Page >>>
GtkHPaned | GtkLayout